<section id="our">
    <div class="container">
        <div class="our-title">
            <h3><span>our dapp</h3>
        </div>
        
        <!-- >= 768px sẽ hiển thị, ngược lại ẩn-->
        <div class="d-none d-md-block">
            <div class="our-box">
                <div class="row">
                    <div class="col-md-8 wow slideInLeft"  data-wow-duration="0.4s">
                        <a href="#"><img src="./wp-content/themes/gdapp/assets/images/lottery.png" alt=""></a>
                    </div>

                    <div class="col-md-4 wow slideInRight"  data-wow-duration="0.4s">
                        <a href="#"><img src="./wp-content/themes/gdapp/assets/images/dice.png" alt=""></a>
                    </div>
                </div>
            </div>

            <div class="our-box">
                <div class="row">
                    <div class="col-md-4 wow slideInLeft"  data-wow-duration="0.8s">
                        <a href="#"><img src="./wp-content/themes/gdapp/assets/images/poker.png" alt=""></a>
                    </div>

                    <div class="col-md-4 wow slideInUp"  data-wow-duration="0.8s">
                        <a href="#"><img src="./wp-content/themes/gdapp/assets/images/bingo.png" alt=""></a>
                    </div>

                    <div class="col-md-4 wow slideInRight"  data-wow-duration="0.8s">
                        <a href="#"><img src="./wp-content/themes/gdapp/assets/images/drama.png" alt=""></a>
                    </div>
                </div>
            </div>

            <div class="our-box">
                <div class="row">
                    <div class="col-md-4 wow slideInLeft"  data-wow-duration="1.2s">
                        <a href="#"><img src="./wp-content/themes/gdapp/assets/images/baccarat.png" alt=""></a>
                    </div>

                    <div class="col-md-8 wow slideInRight"  data-wow-duration="1.2s">
                        <a href="#"><img src="./wp-content/themes/gdapp/assets/images/live.png" alt=""></a>
                    </div>
                </div>
            </div>
        </div>

        <!-- >= 768px sẽ ẩn, ngược lại hiển thị-->
        <div class="d-block d-md-none">
            <div class="our-box">
                <div class="row">
                    <div class="col-12 wow slideInLeft"  data-wow-duration="0.4s">
                        <a href="#"><img src="./wp-content/themes/gdapp/assets/images/lottery_xs.png" alt=""></a>
                    </div>
                </div>
            </div>

            <div class="our-box">
                <div class="row">
                    <div class="col-6 wow slideInLeft pr-1"  data-wow-duration="0.4s">
                        <a href="#"><img src="./wp-content/themes/gdapp/assets/images/dice_xs.png" alt=""></a>
                    </div>

                    <div class="col-6 wow slideInRight  pl-1"  data-wow-duration="0.8s">
                        <a href="#"><img src="./wp-content/themes/gdapp/assets/images/poker_xs.png" alt=""></a>
                    </div>
                </div>
            </div>

            <div class="our-box">
                <div class="row">
                    <div class="col-md-8 wow slideInRight"  data-wow-duration="1.2s">
                        <a href="#"><img src="./wp-content/themes/gdapp/assets/images/live_xs.png" alt=""></a>
                    </div>
                </div>
            </div>

            <div class="our-box">
                <div class="row">
                    <div class="col-6 wow slideInLeft pr-1"  data-wow-duration="0.8s">
                        <a href="#"><img src="./wp-content/themes/gdapp/assets/images/bingo_xs.png" alt=""></a>
                    </div>

                    <div class="col-6 wow slideInRight pl-1"  data-wow-duration="0.8s">
                        <a href="#"><img src="./wp-content/themes/gdapp/assets/images/drama_xs.png" alt=""></a>
                    </div>
                </div>
            </div>

            <div class="our-box">
                <div class="row">
                    <div class="col-12 wow slideInLeft"  data-wow-duration="1.2s">
                        <a href="#"><img src="./wp-content/themes/gdapp/assets/images/baccarat_xs.png" alt=""></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>